<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Sorted Lists</title>
</head>
<body>
  <h1>Sorted List</h1>
  <ol type="1" start="3">
    <li>One</li>
    <li>Two</li>
    <li>Three</li>
    <li>Four</li>
    <li>.</li>
    <li>.</li>
    <li>.</li>
  </ol>

  <ol type="3" start="-2">
    <li>One</li>
    <li>Two</li>
    <li>Three</li>
  </ol>

  <ol>
    <li>John</li>
    <li>Susan</li>
  </ol>
</body>
</html>